/*     40173 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__215765__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__215765__ a {display:block;border:none}
.pm-banner_slide_basic__215765__ a img {border:none}
.pm-banner_slide_basic__215765__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__215765__ .item {position:relative}
.pm-banner_slide_basic__215765__ .item img {vertical-align:top}

.pm-banner_slide_basic__215765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__215765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__215765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; bottom: 0; }
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span {background:#e66d1e}

.pm-banner_slide_basic__215765__.empty__215765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__215765__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__215765__.build_edit_mode .item:first-child {display:block}

/*     86815 : 공백      */
.solid_line__86815__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__86815__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__86815__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__86815__ {height:40px}
}

/*     86825 : 타이틀 텍스트      */
.title__86825__ {font-size:0; text-align: center; }
.title__86825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#14b4a2;letter-spacing:.15em;line-height:1.4em;
}
.title__86825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__86825__.style_top p {padding-top:10px}
.title__86825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86825__.style_right p {padding-right:14px}
.title__86825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86825__.style_bottom p {padding-bottom:12px}
.title__86825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86825__.style_left p {padding-left:14px}
.title__86825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86825__.style_circle1 p {padding-left:18px}
.title__86825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86825__.style_circle2 p {padding-left:18px}
.title__86825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86825__ p {font-size:17px}
	.title__86825__.style_top p:before {width:17px}
	.title__86825__.style_right p:before {height:17px}
	.title__86825__.style_bottom p:before {width:17px}
	.title__86825__.style_left p:before {height:17px}
}

/*     86845 : 공백      */
.solid_line__86845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__86845__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__86845__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__86845__ {height:10px}
}

/*     86855 : 타이틀 텍스트      */
.title__86855__ {font-size:0; text-align: center; }
.title__86855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#2b2b2b;letter-spacing:-.03em;line-height:1.4em;
}
.title__86855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__86855__.style_top p {padding-top:10px}
.title__86855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86855__.style_right p {padding-right:14px}
.title__86855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86855__.style_bottom p {padding-bottom:12px}
.title__86855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86855__.style_left p {padding-left:14px}
.title__86855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86855__.style_circle1 p {padding-left:18px}
.title__86855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86855__.style_circle2 p {padding-left:18px}
.title__86855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86855__ p {font-size:40px}
	.title__86855__.style_top p:before {width:40px}
	.title__86855__.style_right p:before {height:40px}
	.title__86855__.style_bottom p:before {width:40px}
	.title__86855__.style_left p:before {height:40px}
}

/*     86865 : 장문 텍스트      */
.textarea__86865__ { text-align: center; }
.textarea__86865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__86865__ p strong { color: #14b4a2; }
.textarea__86865__ p font { color: #244f94; font-weight: bold; }


@media all and (min-width:1024px){
	.textarea__86865__ p {font-size:40px}
}

/*     86875 : 공백      */
.solid_line__86875__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__86875__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__86875__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__86875__ {height:10px}
}

/*     86885 : 타이틀 텍스트      */
.title__86885__ {font-size:0; text-align: center; }
.title__86885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__86885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__86885__.style_top p {padding-top:10px}
.title__86885__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__86885__.style_right p {padding-right:14px}
.title__86885__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__86885__.style_bottom p {padding-bottom:12px}
.title__86885__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__86885__.style_left p {padding-left:14px}
.title__86885__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__86885__.style_circle1 p {padding-left:18px}
.title__86885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86885__.style_circle2 p {padding-left:18px}
.title__86885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86885__ p {font-size:20px}
	.title__86885__.style_top p:before {width:20px}
	.title__86885__.style_right p:before {height:20px}
	.title__86885__.style_bottom p:before {width:20px}
	.title__86885__.style_left p:before {height:20px}
}

/*     86895 : 공백      */
.solid_line__86895__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__86895__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__86895__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__86895__ {height:15px}
}

/*     86905 : 이미지      */
.img__86905__ {max-width:100%; display: grid; grid-template-columns: repeat(2, 1fr); }
.img__86905__ * {box-sizing:border-box}

.img__86905__ a { display:block; vertical-align:top; position: relative; width: 100%; height: 175px;}

.img__86905__ a:nth-child(1) { background: url(/img_up/shop_pds/reset11/build/option/11672715653.jpg) no-repeat; background-size: cover;  }
.img__86905__ a:nth-child(2) { background: url(/img_up/shop_pds/reset11/build/option/ck_tc0129000052111672720369.jpg) no-repeat; background-size: cover;  }
.img__86905__ a:nth-child(3) { background: url(/img_up/shop_pds/reset11/build/option/ck_pc0041203041672720369.jpg) no-repeat; background-size: cover;  }
.img__86905__ a:nth-child(4) { background: url(/img_up/shop_pds/reset11/build/option/ck_tica01400054021672720369.jpg) no-repeat; background-size: cover;  }
.img__86905__ a:nth-child(5) { background: url(/img_up/shop_pds/reset11/build/option/sa-gak-hyeong341672720369.jpg) no-repeat; grid-column: 1 / 3; background-size: cover; }

.img__86905__ a .text-wrap .hover { opacity: 0; }
.img__86905__ a:hover .text-wrap { background: rgba(0, 0, 0, .5); }
.img__86905__ a:hover .text-wrap .default { opacity: 0; }
.img__86905__ a:hover .text-wrap .hover { opacity: 1; }

.img__86905__ .text-wrap { transition: all .2s; color: #fff;
	width: 100%; height: 100%; display: inline-block; position: relative; background: linear-gradient(to top right, rgba(0, 0, 0, .6), transparent);
}

.img__86905__ .text-wrap .default, .hover { position: absolute; transition: all .2s; }

.img__86905__ p, h3 { margin: 0; padding: 0; }
.img__86905__ .text-wrap .default .top, .hover p { letter-spacing: .15em; margin: 0; padding: 0; }
.img__86905__ .text-wrap .default .bottom { font-weight: 100; line-height: 1; margin-bottom: 10px; }
.img__86905__ .text-wrap .default button { background: transparent; border: solid 1px #fff; color: #fff; font-weight: 100; }

.img__86905__ .text-wrap .default .top { font-weight: 100;}
.img__86905__ .text-wrap .default { bottom: 20px; left: 20px; }

.img__86905__ .text-wrap .default h3:after { content: ''; display: block; width: 13%; height: 1px; border-top: solid 2px #fff; margin-top: 10px; margin-bottom: 10px; }
.img__86905__ .text-wrap .hover { text-align: center; border: solid 1px #fff; width: 150px; padding: 10px 0; }
.img__86905__ .text-wrap .hover p { font-weight: bold; }
.img__86905__ .text-wrap .hover { top: 50%; left: 50%; transform: translate(-50%, -50%); }

.img__86905__ .text-wrap .default h3 { font-weight: bold; }
.img__86905__ .text-wrap .hover h3 { font-weight: 500; }
.img__86905__ .text-wrap .hover h3:after { content: ''; display: block; width: 30%; height: 1px; border-top: solid 2px #fff; margin: 10px auto; }


@media (min-width: 1024px) {
	.img__86905__ {  grid-template-columns: repeat(5, 1fr); }
	.img__86905__ a { width: auto; height: 545px; }
	.img__86905__ .text-wrap { background: linear-gradient(to top right, rgba(0, 0, 0, .3), transparent); }
	.img__86905__ .text-wrap .hover { width: 175px; }
	.img__86905__ a:nth-child(5) { grid-column: auto; }

	.img__86905__ .text-wrap .default { bottom: 15px; left: 20px; }
	.img__86905__ .text-wrap .hover { top: 50%; left: 50%; transform: translate(-50%, -50%); }

	.img__86905__ .text-wrap .default .top, .hover p { font-size: 18px; }

	.img__86905__ .text-wrap .default .bottom { font-size: 25px; margin-bottom: 15px; }
	.img__86905__ .text-wrap .default button { font-size: 20px; }
    .img__86905__ .text-wrap .default h3 { font-size: 35px; }
	.img__86905__ .text-wrap .default h3:after { margin-top: 15px; margin-bottom: 20px; }
    .img__86905__ .text-wrap .hover h3 { font-size: 30px; }
}

/*     89325 : 공백      */
.solid_line__89325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__89325__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__89325__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__89325__ {height:40px}
}

/*     89335 : 타이틀 텍스트      */
.title__89335__ {font-size:0; text-align: center; display: flex; align-items: center; gap: 10px; justify-content: center; }
.title__89335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#2b2b2b;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__89335__ p {font-size:40px}
	.title__89335__.style_top p:before {width:40px}
	.title__89335__.style_right p:before {height:40px}
	.title__89335__.style_bottom p:before {width:40px}
	.title__89335__.style_left p:before {height:40px}
}

/*     89345 : 공백      */
.solid_line__89345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__89345__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__89345__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__89345__ {height:10px}
}

/*     89355 : 타이틀 텍스트      */
.title__89355__ {font-size:0; text-align: center; }
.title__89355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__89355__.style_top p {padding-top:10px}
.title__89355__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__89355__.style_right p {padding-right:14px}
.title__89355__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__89355__.style_bottom p {padding-bottom:12px}
.title__89355__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__89355__.style_left p {padding-left:14px}
.title__89355__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__89355__.style_circle1 p {padding-left:18px}
.title__89355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89355__.style_circle2 p {padding-left:18px}
.title__89355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89355__ p {font-size:20px}
	.title__89355__.style_top p:before {width:20px}
	.title__89355__.style_right p:before {height:20px}
	.title__89355__.style_bottom p:before {width:20px}
	.title__89355__.style_left p:before {height:20px}
}

/*     89365 : 공백      */
.solid_line__89365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__89365__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__89365__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__89365__ {height:15px}
}

/*     43683 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__43683__ {max-width:1240px;margin:0 auto}
.pm-banner_slide_responsive__43683__ a {display:block;border:none}
.pm-banner_slide_responsive__43683__ a img {border:none}
.pm-banner_slide_responsive__43683__ .item {position:relative}
.pm-banner_slide_responsive__43683__ .item img {vertical-align:top}

.pm-banner_slide_responsive__43683__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__43683__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__43683__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__43683__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__43683__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__43683__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__43683__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__43683__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__43683__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__43683__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__43683__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__43683__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__43683__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__43683__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__43683__.empty__43683__ {padding:30px 10px;font-size:13px;text-align:center}

/*     89375 : 공백      */
.solid_line__89375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__89375__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__89375__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__89375__ {height:15px}
}

/*     89385 : 버튼      */
.button__89385__ {font-size:0; text-align: center; }
.button__89385__ a {
	display:inline-block;margin:0;padding:10px 15px; transition: all .3s;
	border:1px solid #151515;border-radius:0px;background:#151515;box-sizing:border-box;
	font-size:13px;font-weight:300;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__89385__.style_line a {background:transparent;color:#151515}
.button__89385__ a:hover { background: #1d1d1d; color: #fff; }

@media all and (min-width:1024px){
	.button__89385__ a {font-size:20px}
}

/*     89405 : 공백      */
.solid_line__89405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__89405__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__89405__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__89405__ {height:40px}
}

/*     89395 : 타이틀 텍스트      */
@font-face {
    font-family: 'KoPubWorldBatang';
    font-weight: 300;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/kopus/KoPubWorldBatangLight.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/kopus/KoPubWorldBatangLight.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/kopus/KoPubWorldBatangLight.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/kopus/KoPubWorldBatangLight.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/kopus/KoPubWorldBatangLight.ttf') format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'KoPubWorldBatang';
    font-weight: 500;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/kopus/KoPubWorldBatangMedium.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/kopus/KoPubWorldBatangMedium.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/kopus/KoPubWorldBatangMedium.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/kopus/KoPubWorldBatangMedium.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/kopus/KoPubWorldBatangMedium.ttf') format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'KoPubWorldBatang';
    font-weight: 700;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/kopus/KoPubWorldBatangBold.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/kopus/KoPubWorldBatangBold.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/kopus/KoPubWorldBatangBold.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/kopus/KoPubWorldBatangBold.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/kopus/KoPubWorldBatangBold.ttf') format("truetype");
    font-display: swap;
}

@font-face {
    font-family: 'LeferiPoint-BlackA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/LeferiPoint-BlackA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__89395__ { text-align: center; }
.title__89395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:100;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89395__ .text-wrap { position: relative; padding: 0 10px; text-align: right; }
.title__89395__ .top { background: #f5f5f5; position: relative; padding: 40px 0 20px; }
.title__89395__ .top h1 { margin: 0; color: rgba(157, 157, 157, .1); text-align: center; line-height: 1; font-family: 'LeferiPoint-BlackA' !important; letter-spacing: -.05em; font-size: 60px; margin-bottom: 10px; }
.title__89395__ .top p { text-align: right; font-family: 'KoPubWorldBatang' !important; color: #1d1d1d; }
.title__89395__ .top p strong { font-family: 'KoPubWorldBatang' !important; }
.title__89395__ .top p:after { content: ''; display: block; width: 100%; height: 1px; border-top: solid 1px rgba(0, 0, 0, .3); margin: 10px 0; }

.title__89395__ .bottom .img-wrap { padding: 95px 45px; margin: 10% 0 0; background: #15b3a2; position: relative; }
.title__89395__ .bottom .img-wrap .photo { position: absolute; bottom: -7px; width: 40%; left: 10px; }
.title__89395__ .top .text-wrap > div { display: flex; align-items: center; justify-content: end; gap: 15px; }



@media all and (min-width:1024px){
	.title__89395__ .bottom .img-wrap { background: url(/img_up/shop_pds/reset11/build/option/ri-ha-dan1730275018.png) no-repeat; position: relative; padding: 0; margin: 0;   background-size: cover;}

	.title__89395__ .text-wrap { position: absolute; right: 10%; padding: 0; }
	.title__89395__ .top p { font-size: 30px; }
	.title__89395__ .top { padding: 200px 0 25px; }
	.title__89395__ .top h1 { font-size: 200px; margin: 0; }
	.title__89395__ .top p:after { margin: 25px 0; }
	.title__89395__ .text-wrap { top: 80px; }
	.title__89395__ .top .text-wrap > div span { font-size: 25px; font-weight: 100; }
	.title__89395__ .bottom .img-wrap { padding: 120px; margin: 0;}
	.title__89395__ .bottom .img-wrap .photo { left: 150px; width: 350px; }
}

/*     56648 : 공백      */
.solid_line__56648__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__56648__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__56648__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__56648__ {height:40px}
}

/*     89425 : 타이틀 텍스트      */
.title__89425__ {font-size:0; text-align: center; }
.title__89425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#2b2b2b;letter-spacing:-.03em;line-height:1.4em;
}
.title__89425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__89425__.style_top p {padding-top:10px}
.title__89425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__89425__.style_right p {padding-right:14px}
.title__89425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__89425__.style_bottom p {padding-bottom:12px}
.title__89425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__89425__.style_left p {padding-left:14px}
.title__89425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__89425__.style_circle1 p {padding-left:18px}
.title__89425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89425__.style_circle2 p {padding-left:18px}
.title__89425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89425__ p {font-size:40px}
	.title__89425__.style_top p:before {width:40px}
	.title__89425__.style_right p:before {height:40px}
	.title__89425__.style_bottom p:before {width:40px}
	.title__89425__.style_left p:before {height:40px}
}

/*     56647 : 공백      */
.solid_line__56647__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__56647__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__56647__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__56647__ {height:15px}
}

/*     56650 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__56650__ {max-width:1240px;margin:0 auto}
.pm-myboard_slide_responsive__56650__ a {display:block;border:none}
.pm-myboard_slide_responsive__56650__ .item {position:relative}
.pm-myboard_slide_responsive__56650__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__56650__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__56650__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__56650__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__56650__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__56650__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__56650__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__56650__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__56650__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__56650__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__56650__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__56650__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__56650__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__56650__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__56650__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__56650__ .figure {position:relative}
.pm-myboard_slide_responsive__56650__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__56650__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__56650__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__56650__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__56650__ .caption dd {margin:0}
.pm-myboard_slide_responsive__56650__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__56650__ .caption .subject {font-size:17px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:bold;}
.pm-myboard_slide_responsive__56650__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__56650__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__56650__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__56650__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__56650__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__56650__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__56650__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__56650__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__56650__ .caption.none {display:none}

.pm-myboard_slide_responsive__56650__.empty__56650__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     56651 : 공백      */
.solid_line__56651__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__56651__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__56651__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__56651__ {height:40px}
}

/*     89435 : 버튼      */
.button__89435__ {font-size:0; text-align: center; }
.button__89435__ a {
	display:inline-block;margin:0;padding:10px 15px; transition: all .3s;
	border:1px solid #151515;border-radius:0px;background:#151515;box-sizing:border-box;
	font-size:15px;font-weight:300;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__89435__.style_line a {background:transparent;color:#151515}
.button__89435__ a:hover { background: #1d1d1d; color: #fff; }

@media all and (min-width:1024px){
	.button__89435__ a {font-size:20px}
}

/*     89495 : 공백      */
.solid_line__89495__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__89495__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__89495__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__89495__ {height:40px}
}

/*     89515 : 공백      */
.solid_line__89515__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__89515__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__89515__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__89515__ {height:40px}
}

/*     89625 : 장문 텍스트      */
.textarea__89625__ { text-align: center; }
.textarea__89625__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__89625__ p strong { color: #14b4a2; }
.textarea__89625__ p font { color: #244f94; font-weight: bold; }


@media all and (min-width:1024px){
	.textarea__89625__ p {font-size:40px}
}

/*     89635 : 공백      */
.solid_line__89635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__89635__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__89635__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__89635__ {height:10px}
}

/*     89645 : 타이틀 텍스트      */
.title__89645__ {font-size:0; text-align: center; }
.title__89645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#2b2b2b;letter-spacing:-.03em;line-height:1.4em;
}
.title__89645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__89645__.style_top p {padding-top:10px}
.title__89645__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__89645__.style_right p {padding-right:14px}
.title__89645__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__89645__.style_bottom p {padding-bottom:12px}
.title__89645__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__89645__.style_left p {padding-left:14px}
.title__89645__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__89645__.style_circle1 p {padding-left:18px}
.title__89645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89645__.style_circle2 p {padding-left:18px}
.title__89645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89645__ p {font-size:20px}
	.title__89645__.style_top p:before {width:20px}
	.title__89645__.style_right p:before {height:20px}
	.title__89645__.style_bottom p:before {width:20px}
	.title__89645__.style_left p:before {height:20px}
}

/*     89665 : 공백      */
.solid_line__89665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__89665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__89665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__89665__ {height:20px}
}

/*     89655 : 이미지      */
.img__89655__ { max-width: 100%; display: grid; grid-template-columns: repeat(1, 3fr); gap: 10px; }
.img__89655__ * {box-sizing:border-box}
.img__89655__ a {display:block;vertical-align:top; overflow: hidden;}
.img__89655__ img {width:px;vertical-align:top}

.img__89655__ a .text-wrap { width: 100%; height: 100%; text-align: center;  background: rgba(0, 0, 0, .4); color: #fff; padding: 20px 0; }
.img__89655__ a .text-wrap p { margin: 0; }
.img__89655__ a .text-wrap .circle { width: 30px; height: 30px; margin: 0 auto; border: solid 1px #fff; line-height: 30px; font-weight: 100; border-radius: 50px; }

.img__89655__ a:nth-child(1) { background: url(/img_up/shop_pds/reset11/build/option/sa-gak-hyeong41-31672730472.jpg) no-repeat; }
.img__89655__ a:nth-child(2) { background: url(/img_up/shop_pds/reset11/build/option/sa-gak-hyeong41-21672730472.jpg) no-repeat; }
.img__89655__ a:nth-child(3) { background: url(/img_up/shop_pds/reset11/build/option/sa-gak-hyeong411672730473.jpg) no-repeat; }

.img__89655__ a .text-wrap p:nth-child(1) { font-size: 25px; font-weight: bold; }
.img__89655__ a .text-wrap p:nth-child(2) { font-size: 17px; font-weight: 100; letter-spacing: -.09em; padding-top: 15px; }

.img__89655__ a .text-wrap p:nth-child(2):after { content: ''; display: block; width: 1px; height: 50px; border-right: solid 1px #fff; margin: 10px auto; }

@media (min-width: 1024px) {
	.img__89655__ { display: flex; align-items: center; justify-content: space-between; gap: 0; }
	.img__89655__ a { width: 390px; height: 500px; }
	.img__89655__ a .text-wrap { margin-top: 105%; padding: 7% 0 100% 0; transition: all .5s; background: rgba(0, 0, 0, .9); }
	.img__89655__ a .text-wrap p:nth-child(1) { font-size: 25px; }
	.img__89655__ a .text-wrap p:nth-child(2) { font-size: 23px; padding-top: 10%; letter-spacing: -.09em; }
	.img__89655__ a .text-wrap p:nth-child(2):after { height: 80px; margin: 20px auto; }

	.img__89655__ a:hover .text-wrap { margin-top: 0%; padding: 20% 0 100% 0;  background: rgba(0, 0, 0, .7); }
	.img__89655__ a .text-wrap .circle { width: 50px; height: 50px; line-height: 50px; }
}

/*     89675 : 공백      */
.solid_line__89675__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__89675__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__89675__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__89675__ {height:40px}
}

/*     89685 : 공백      */
.solid_line__89685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__89685__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__89685__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__89685__ {height:40px}
}

/*     89705 : 지도 (주소 직접 입력)      */
.map__89705__ iframe {width:100%;vertical-align:top}
.map__89705__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__89705__ .build_preview__89705__ {display:table;width:100%}
.map__89705__ .build_preview__89705__ .inner__89705__ {display:table-cell;height:544px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__89705__ .build_preview__89705__ .inner__89705__ .subject__89705__ {display:block;font-size:16px;font-weight:bold}
.map__89705__ .build_preview__89705__ .inner__89705__ .exp_text__89705__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__89705__ iframe {height:200px  !important}
	.map__89705__ .build_preview__89705__ .inner__89705__ {height:200px}
}

/*     89695 : 이미지      */
.img__89695__ {max-width:100%}
.img__89695__ * {box-sizing:border-box}
.img__89695__ a {display:block;vertical-align:top}
.img__89695__ img {width:px;vertical-align:top}

/*     89775 : 공백      */
.solid_line__89775__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__89775__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__89775__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__89775__ {height:40px}
}

